/*****************************
Document Comments Styles 
*****************************/
.footlinks{
	margin:10px 0 0 0;
}
.footlinks li{
	list-style:none;
	display:inline;
	padding:0 10px 0 0;
}
p.desclaimer{
	text-align:justify;
	margin:10px 360px 0 0;
	font-size:8pt;
}
div.footlogo{
	position:absolute;
	top:20px;
	right:0px;
}
